Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 08:18:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I went to max store in Al Khuwair.  It was regarding a faded joggers  Basic joggers. 162385806.  The store manager was not at all helpful. From the first instance itself he was telling that it’s not faded.  It’s some other colors.  I asked him to send it to quality to check if it’s actually not faded or not.  He said it’s not possible. The duty manager who was present.  Employee no. 149323. Took pics and told that he will send an email. I asked when he want me to come back. He said. Not sure.  I told him to give me a date. So he asked me to come after a month.  I will be going to store after 15 days. Kindly do the needful.  Very bad experience. This is the first time I am facing this in one of a brand.   I will be expecting a reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4299606